» Ubuntu » Pakete » trusty (14.04LTS) » virtual » perlapi-5.18.2
trusty  ] [  trusty-updates  ]

Virtuelles Paket: perlapi-5.18.2

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die perlapi-5.18.2 bereitstellen

perl-base
minimal Perl system